.version.dancing_on_the_snow /* version checker */
{
	color: #0000EC;
	background-color: #2F26E4;
}

#page
{
	z-index: 1;
	min-height: 1084.4376809709538px;
	border-width: 0px;
	border-color: #000000;
	padding-bottom: 1px;
	width: 100%;
	max-width: 2200px;
	margin-left: auto;
	margin-right: auto;
	background: transparent url("../images/blog-0-01.jpg") no-repeat left top;
}

#page_position_content
{
	margin-bottom: -1px;
	width: 100%;
}

#u204
{
	z-index: 4;
	min-height: 164px;
	padding-bottom: 19px;
}

#u2057
{
	z-index: 5;
	width: 401px;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	margin-left: 50%;
	left: -599px;
}

#ppu6043
{
	margin-right: -10000px;
	margin-top: 82px;
	width: 33.69%;
	margin-left: 33.16%;
}

#u6043
{
	z-index: 10;
	width: 167px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	margin-left: 50%;
	left: 79.5px;
}

#u4969
{
	z-index: 190;
	width: 258px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 347.5px;
}

#u4974
{
	z-index: 191;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -129px;
}

#u4978
{
	z-index: 193;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 50%;
	left: -84px;
}

#u4980
{
	z-index: 195;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 50%;
	left: -40px;
}

#u4970
{
	z-index: 197;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 50%;
	left: 5px;
}

#u4972
{
	z-index: 199;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 50px;
}

#u4976
{
	z-index: 201;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 94px;
}

#menuu4982
{
	z-index: 11;
	width: 741px;
	margin-top: 13px;
	position: relative;
	margin-left: 50%;
	left: -117.5px;
}

#u5028
{
	width: 80px;
	padding-bottom: 9px;
	position: relative;
}

#u5028:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u5028:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u5029-4
{
	width: 44px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u5028:hover #u5029-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u5028:active #u5029-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u38923
{
	width: 112px;
	padding-bottom: 9px;
	position: relative;
}

#u38923:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u38923:active
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u38926-4
{
	width: 76px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u38923:hover #u38926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u38923:active #u38926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u5033
{
	width: 191px;
	padding-bottom: 9px;
	position: relative;
}

#u5033:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u5033:active
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u5035-4
{
	width: 155px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u5033:hover #u5035-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u5033:active #u5035-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u40613
{
	width: 117px;
	padding-bottom: 9px;
	position: relative;
}

#u40613:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u40613:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u40615-4
{
	width: 81px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u40613:hover #u40615-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u40613:active #u40615-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u5019
{
	width: 77px;
	padding-bottom: 9px;
	position: relative;
}

#u5019:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u5019:active
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u5022-4
{
	width: 41px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u5019:hover #u5022-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u5019:active #u5022-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u5000
{
	width: 75px;
	padding-bottom: 9px;
	position: relative;
}

#u5000:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u5000:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u5002-4
{
	width: 39px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u5000:hover #u5002-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u5000:active #u5002-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u4994
{
	width: 100px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u4994:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4994:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4995-4
{
	width: 47px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 23px;
}

#u4994:hover #u4995-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u4994:active #u4995-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u4987
{
	width: 100px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u4994.MuseMenuActive,#u4987:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4988-4
{
	width: 77px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 8px;
}

#u4987:hover #u4988-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u4987:active #u4988-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u5005
{
	width: 77px;
	padding-bottom: 9px;
	position: relative;
}

#u5019.MuseMenuActive,#u5005:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u5005:active
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u5008-4
{
	width: 41px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u5019.MuseMenuActive #u5022-4,#u5005:hover #u5008-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u5005:active #u5008-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u35130
{
	width: 110px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u35130:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35134-4
{
	width: 40px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 31px;
}

#u35130:hover #u35134-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u35171
{
	width: 110px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u35130.MuseMenuActive,#u35171:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35174-4
{
	width: 63px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 20px;
}

#u35171:hover #u35174-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u35150
{
	width: 110px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u35171.MuseMenuActive,#u35150:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35153-5
{
	width: 80px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 11px;
}

#u35150:hover #u35153-5
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u35192
{
	width: 110px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u35150.MuseMenuActive,#u35192:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u35195-4
{
	width: 82px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
}

#u35192:hover #u35195-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u40634
{
	width: 110px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u35192.MuseMenuActive,#u40634:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u40635-4
{
	width: 55px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 24px;
}

#u40634:hover #u40635-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u204-bw
{
	z-index: 4;
	min-height: 164px;
}

#pu210
{
	margin-top: -3px;
	width: 100%;
}

#u210,#u210-bw
{
	z-index: 2;
	height: 600px;
}

#u34062
{
	z-index: 247;
	height: 727px;
	background-color: #FFFFFF;
}

#u34062-bw
{
	z-index: 247;
	height: 727px;
}

#u34110
{
	z-index: 248;
	width: 1200px;
	height: 6868px;
	background-color: #C8C8C8;
	opacity: 0.36;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=36)";
	filter: alpha(opacity=36);
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 50%;
	left: -600px;
}

#u34099-4
{
	z-index: 249;
	width: 294px;
	min-height: 34px;
	background-color: transparent;
	color: #323232;
	line-height: 36px;
	font-size: 30px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	margin-left: 50%;
	left: -481px;
}

#u34099-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 294px;
	left: -481px;
	margin: 48px -10000px 0px 50%;
}

#u34040-4
{
	z-index: 253;
	width: 413px;
	min-height: 72px;
	background-color: transparent;
	color: #323232;
	line-height: 43px;
	font-size: 36px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	margin-left: 50%;
	left: -481px;
}

#u34040-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 72px;
	width: 413px;
	left: -481px;
	margin: 204px -10000px 0px 50%;
}

#u34044-5
{
	z-index: 257;
	width: 294px;
	min-height: 29px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	margin-left: 50%;
	left: -481px;
}

#u34049-4
{
	z-index: 262;
	width: 294px;
	min-height: 29px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6756px;
	margin-left: 50%;
	left: -481px;
}

#u34106-4
{
	z-index: 266;
	width: 294px;
	min-height: 34px;
	background-color: transparent;
	color: #323232;
	line-height: 30px;
	font-size: 25px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 368px;
	margin-left: 50%;
	left: 163px;
}

#u34106-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 294px;
	left: 163px;
	margin: 368px -10000px 0px 50%;
}

#u34099-4:hover p,#u34040-4:hover p,#u34106-4:hover p
{
	text-decoration: underline;
}

#u34109
{
	z-index: 271;
	height: 34px;
	width: 294px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	margin-left: 50%;
	left: 163px;
	background: transparent url("../images/u34109.png") no-repeat 0px 0px;
}

#u34109:hover
{
	margin-left: 50%;
	left: 163px;
	background: transparent url("../images/u34109-r.png") no-repeat 0px 0px;
}

#u34104
{
	z-index: 273;
	width: 356px;
	height: 1px;
	background-color: #171619;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	margin-left: 50%;
	left: 157px;
}

#u34112
{
	z-index: 274;
	width: 356px;
	height: 1px;
	background-color: #171619;
	position: relative;
	margin-right: -10000px;
	margin-top: 413px;
	margin-left: 50%;
	left: 157px;
}

#slideshowu34064
{
	z-index: 275;
	width: 0.01px;
	height: 279px;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	margin-left: 50%;
	left: 149px;
}

#u34070
{
	position: absolute;
	width: 357px;
	height: 211px;
	background-color: transparent;
	left: 8px;
}

#u34070popup
{
	z-index: 276;
}

#u34077
{
	z-index: 277;
	width: 357px;
	height: 211px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34075
{
	z-index: 279;
	width: 357px;
	height: 211px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34071
{
	z-index: 281;
	width: 357px;
	height: 211px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u34089
{
	position: absolute;
	width: 357px;
	background-color: transparent;
	top: 212px;
}

#u34089popup
{
	z-index: 283;
}

#u34091-7
{
	z-index: 284;
	width: 337px;
	min-height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u34091
{
	line-height: 18px;
}

#u34093-6
{
	z-index: 291;
	width: 337px;
	min-height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u34092-7
{
	z-index: 297;
	width: 337px;
	min-height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u34044,#u34093,#u34092
{
	line-height: 16px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u34056
{
	z-index: 304;
	width: 153px;
	height: 95px;
	position: relative;
	margin-right: -10000px;
	margin-top: 429px;
	margin-left: 50%;
	left: 157px;
	background: transparent url("../images/blog-0-01-u8870-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u34105
{
	z-index: 305;
	width: 153px;
	height: 95px;
	position: relative;
	margin-right: -10000px;
	margin-top: 538px;
	margin-left: 50%;
	left: 157px;
	background: transparent url("../images/blog-0-02-u8867-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u34115
{
	z-index: 306;
	width: 153px;
	height: 95px;
	position: relative;
	margin-right: -10000px;
	margin-top: 648px;
	margin-left: 50%;
	left: 157px;
	background: transparent url("../images/blog-0-03-u8888-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u34107-10
{
	z-index: 307;
	width: 192px;
	min-height: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 429px;
	margin-left: 50%;
	left: 322px;
}

#u34091-5,#u34107-8
{
	font-size: 13px;
	color: #323232;
	font-family: Times, Times New Roman, Georgia, serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u34057-9
{
	z-index: 317;
	width: 192px;
	min-height: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 538px;
	margin-left: 50%;
	left: 322px;
}

#u34107-2,#u34057-2
{
	font-size: 16px;
	line-height: 22px;
}

#u34091-2,#u34093-4,#u34107-3,#u34057-3,#u34057-7
{
	text-align: left;
	font-weight: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u34093-3,#u34057-6
{
	font-size: 9px;
	line-height: 13px;
}

#u34061-10
{
	z-index: 326;
	width: 192px;
	min-height: 95px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 648px;
	margin-left: 50%;
	left: 322px;
}

#u34092-5,#u34107,#u34057,#u34061
{
	text-align: left;
	line-height: 20px;
	font-weight: normal;
}

#u34061-2
{
	font-size: 16px;
	line-height: 19px;
}

#u34061-4
{
	font-size: 16px;
	line-height: 19px;
	color: #323232;
	font-family: Times, Times New Roman, Georgia, serif;
}

#u34107-4,#u34107-5,#u34057-4,#u34057-5,#u34061-5
{
	font-size: 13px;
	line-height: 16px;
	color: #323232;
	font-family: Times, Times New Roman, Georgia, serif;
}

#u34044-2,#u34093-2,#u34092-2,#u34092-4,#u34061-3,#u34061-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u34091-3,#u34091-4,#u34092-3,#u34107-6,#u34107-7,#u34061-6
{
	font-size: 9px;
	line-height: 11px;
}

#u34095
{
	z-index: 336;
	width: 40px;
	min-height: 24px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 771px;
	margin-left: 50%;
	left: 157px;
}

#u34108
{
	z-index: 337;
	width: 106px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 769px;
	margin-left: 50%;
	left: 233px;
	background: transparent url("../images/follow-fb.png") no-repeat left top;
	background-size: contain;
}

#u34031-4
{
	z-index: 338;
	width: 574px;
	min-height: 120px;
	background-color: transparent;
	color: #505050;
	line-height: 22px;
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	margin-left: 50%;
	left: -481px;
}

#u34842-7
{
	z-index: 342;
	width: 574px;
	min-height: 124px;
	background-color: transparent;
	color: #505050;
	line-height: 22px;
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 867px;
	margin-left: 50%;
	left: -480px;
}

#u34030
{
	z-index: 349;
	width: 574px;
	height: 417px;
	position: relative;
	margin-right: -10000px;
	margin-top: 418px;
	margin-left: 50%;
	left: -480px;
	background: transparent url("../images/dancing-01.jpg") no-repeat center center;
}

#u34102-7
{
	z-index: 350;
	width: 574px;
	min-height: 213px;
	background-color: transparent;
	color: #505050;
	line-height: 22px;
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1430px;
	margin-left: 50%;
	left: -481px;
}

#u34101
{
	z-index: 357;
	width: 574px;
	height: 408px;
	position: relative;
	margin-right: -10000px;
	margin-top: 987px;
	margin-left: 50%;
	left: -480px;
	background: transparent url("../images/dancing-02.jpg") no-repeat center center;
	background-size: cover;
}

#u34042-4
{
	z-index: 358;
	width: 574px;
	min-height: 140px;
	background-color: transparent;
	color: #505050;
	line-height: 22px;
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2121px;
	margin-left: 50%;
	left: -481px;
}

#u34043
{
	z-index: 362;
	width: 574px;
	height: 421px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1662px;
	margin-left: 50%;
	left: -481px;
	background: transparent url("../images/dancing-03.jpg") no-repeat center center;
	background-size: cover;
}

#u34033-4
{
	z-index: 363;
	width: 574px;
	min-height: 99px;
	background-color: transparent;
	color: #505050;
	line-height: 22px;
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2680px;
	margin-left: 50%;
	left: -481px;
}

#u34034
{
	z-index: 367;
	width: 574px;
	height: 379px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2265px;
	margin-left: 50%;
	left: -481px;
	background: transparent url("../images/dancing-04.jpg") no-repeat center center;
	background-size: cover;
}

#u34051-4
{
	z-index: 368;
	width: 574px;
	min-height: 74px;
	background-color: transparent;
	color: #505050;
	line-height: 22px;
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3200px;
	margin-left: 50%;
	left: -481px;
}

#u34052
{
	z-index: 372;
	width: 574px;
	height: 379px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2783px;
	margin-left: 50%;
	left: -481px;
	background: transparent url("../images/dancing-05.jpg") no-repeat center center;
	background-size: cover;
}

#u34039-15
{
	z-index: 373;
	width: 574px;
	min-height: 74px;
	background-color: transparent;
	color: #505050;
	line-height: 22px;
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3708px;
	margin-left: 50%;
	left: -481px;
}

#u34038
{
	z-index: 388;
	width: 574px;
	height: 379px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3293px;
	margin-left: 50%;
	left: -481px;
	background: transparent url("../images/dancing-06.jpg") no-repeat center center;
	background-size: cover;
}

#u34028-11
{
	z-index: 389;
	width: 574px;
	min-height: 74px;
	background-color: transparent;
	color: #505050;
	line-height: 22px;
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4518px;
	margin-left: 50%;
	left: -482px;
}

#u34910-11
{
	z-index: 400;
	width: 574px;
	min-height: 74px;
	background-color: transparent;
	color: #505050;
	line-height: 22px;
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5050px;
	margin-left: 50%;
	left: -482px;
}

#u34969-4
{
	z-index: 411;
	width: 574px;
	min-height: 74px;
	background-color: transparent;
	color: #505050;
	line-height: 22px;
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6246px;
	margin-left: 50%;
	left: -482px;
}

#u34936-15
{
	z-index: 415;
	width: 574px;
	min-height: 74px;
	background-color: transparent;
	color: #505050;
	line-height: 22px;
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5616px;
	margin-left: 50%;
	left: -482px;
}

#u34027
{
	z-index: 430;
	width: 574px;
	height: 477px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4007px;
	margin-left: 50%;
	left: -481px;
	background: transparent url("../images/dancing-07.jpg") no-repeat center center;
	background-size: cover;
}

#u34047
{
	z-index: 431;
	width: 574px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4640px;
	margin-left: 50%;
	left: -481px;
}

#u34048
{
	z-index: 432;
	width: 574px;
	height: 378px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -287px;
	background: transparent url("../images/dancing-08.jpg") no-repeat center center;
	background-size: cover;
}

#u34913
{
	z-index: 433;
	width: 574px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5169px;
	margin-left: 50%;
	left: -481px;
}

#u34914
{
	z-index: 434;
	width: 574px;
	height: 404px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -287px;
	background: transparent url("../images/dancing-09.jpg") no-repeat center center;
	background-size: cover;
}

#u34963
{
	z-index: 435;
	width: 574px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6343px;
	margin-left: 50%;
	left: -481px;
}

#u34964
{
	z-index: 436;
	width: 574px;
	height: 378px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -287px;
	background: transparent url("../images/dancing-11.jpg") no-repeat center center;
	background-size: cover;
}

#u34939
{
	z-index: 437;
	width: 574px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5826px;
	margin-left: 50%;
	left: -481px;
}

#u34940
{
	z-index: 438;
	width: 574px;
	height: 378px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -287px;
	background: transparent url("../images/dancing-10.jpg") no-repeat center center;
	background-size: cover;
}

#u34059
{
	z-index: 439;
	width: 619px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 6308px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	margin-left: 50%;
	left: -503px;
}

#u34111
{
	z-index: 441;
	width: 130px;
	min-height: 130px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 329px;
	margin-left: 50%;
	left: 128px;
}

#u34060
{
	z-index: 440;
	width: 95px;
	height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6823px;
	margin-left: 50%;
	left: -480px;
	background: transparent url("../images/back-1.png") no-repeat center center;
	background-size: cover;
}

#pu2734
{
	margin-top: -1px;
	width: 100%;
}

#u2734
{
	z-index: 3;
	min-height: 337px;
	padding-bottom: 68px;
}

#ppu6023
{
	margin-right: -10000px;
	margin-top: 23px;
	width: 19%;
	margin-left: 40.5%;
}

#pu6023
{
	width: 65.79%;
	margin-left: 17.11%;
}

#u6023
{
	z-index: 8;
	width: 193px;
	min-height: 28px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -517.5000000000001px;
}

#u6038
{
	z-index: 9;
	width: 110px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 50%;
	left: -599.5000000000001px;
}

#pu49205
{
	margin-top: 15px;
	width: 99.77%;
	margin-left: 0.12%;
}

#u49205
{
	z-index: 237;
	width: 164px;
	height: 207px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 50%;
	left: -598.5000000000001px;
}

#pu3147
{
	margin-right: -10000px;
	width: 54.68%;
	margin-left: 22.67%;
}

#u3147
{
	z-index: 227;
	width: 228px;
	position: relative;
	margin-left: 50%;
	left: -409.0000000000001px;
}

#u3124-4
{
	z-index: 228;
	width: 228px;
	min-height: 172px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -114px;
}

#u3144-4
{
	z-index: 232;
	width: 228px;
	min-height: 77px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	margin-left: 50%;
	left: -114px;
}

#u48301
{
	z-index: 236;
	width: 200px;
	min-height: 100px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	margin-left: 50%;
	left: -407.0000000000001px;
}

#ppu17442
{
	margin-right: -10000px;
	margin-top: 17px;
	width: 33.69%;
	margin-left: 33.16%;
}

#pu6043,#pu17442
{
	width: 70.86%;
	margin-left: 14.58%;
}

#u17442
{
	z-index: 217;
	width: 167px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 50%;
	left: 79.5px;
}

#u40092
{
	z-index: 203;
	width: 258px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 347.5px;
}

#u40185
{
	z-index: 204;
	width: 258px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -129px;
}

#u40192
{
	z-index: 205;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -129px;
}

#u40190
{
	z-index: 207;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 50%;
	left: -84px;
}

#u40194
{
	z-index: 209;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 50%;
	left: -40px;
}

#u40196
{
	z-index: 211;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 50%;
	left: 5px;
}

#u40186
{
	z-index: 213;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 50px;
}

#u40188
{
	z-index: 215;
	width: 35px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 94px;
}

#menuu42742
{
	z-index: 101;
	width: 741px;
	margin-top: 14px;
	position: relative;
	margin-left: 50%;
	left: -117.5px;
}

#u5025,#u42827
{
	width: 80px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u42830
{
	width: 80px;
	padding-bottom: 9px;
	position: relative;
}

#u5028.MuseMenuActive,#u42830:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u42830:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u42830.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u42832-4
{
	width: 44px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u5028.MuseMenuActive #u5029-4,#u42830:hover #u42832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u42830:active #u42832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u42830.MuseMenuActive #u42832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u38920,#u42813
{
	width: 112px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 82px;
}

#u42816
{
	width: 112px;
	padding-bottom: 9px;
	position: relative;
}

#u38923.MuseMenuActive,#u42816:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u42816:active
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u42816.MuseMenuActive
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u42818-4
{
	width: 76px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u38923.MuseMenuActive #u38926-4,#u42816:hover #u42818-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u42816:active #u42818-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u42816.MuseMenuActive #u42818-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u5032,#u42820
{
	width: 191px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 196px;
}

#u42821
{
	width: 191px;
	padding-bottom: 9px;
	position: relative;
}

#u5033.MuseMenuActive,#u42821:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u42821:active
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u42821.MuseMenuActive
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u42823-4
{
	width: 155px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u5033.MuseMenuActive #u5035-4,#u42821:hover #u42823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u42821:active #u42823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u42821.MuseMenuActive #u42823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u40612,#u42834
{
	width: 117px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 389px;
}

#u42835
{
	width: 117px;
	padding-bottom: 9px;
	position: relative;
}

#u40613.MuseMenuActive,#u42835:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u42835:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u42835.MuseMenuActive
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u42838-4
{
	width: 81px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u40613.MuseMenuActive #u40615-4,#u42835:hover #u42838-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u42835:active #u42838-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u42835.MuseMenuActive #u42838-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u5018,#u42743
{
	width: 77px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 508px;
}

#u42744
{
	width: 77px;
	padding-bottom: 9px;
	position: relative;
}

#u5005.MuseMenuActive,#u42744:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u42744:active
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u42745-4
{
	width: 41px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u5005.MuseMenuActive #u5008-4,#u42744:hover #u42745-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u42744:active #u42745-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u4983,#u42792
{
	width: 75px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 587px;
}

#u42793
{
	width: 75px;
	padding-bottom: 9px;
	position: relative;
}

#u5000.MuseMenuActive,#u42793:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u42793:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u42793.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u42794-4
{
	width: 39px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u5000.MuseMenuActive #u5002-4,#u42793:hover #u42794-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u42793:active #u42794-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u42793.MuseMenuActive #u42794-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u4984,#u42797
{
	width: 100px;
	top: 35px;
}

#u42809
{
	width: 100px;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u4987.MuseMenuActive,#u42809:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42809:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42810-4
{
	width: 47px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 23px;
}

#u4994.MuseMenuActive #u4995-4,#u42809:hover #u42810-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u42809:active #u42810-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u42809.MuseMenuActive #u42810-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u4985,#u4993,#u4986,#u42798,#u42806,#u42799
{
	width: 100px;
	position: relative;
}

#u42800
{
	width: 100px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u42809.MuseMenuActive,#u42800:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42800.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42802-4
{
	width: 77px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 8px;
}

#u4987.MuseMenuActive #u4988-4,#u42800:hover #u42802-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u42800:active #u42802-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u42800.MuseMenuActive #u42802-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u5004,#u42750
{
	width: 77px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 664px;
}

#u42751
{
	width: 77px;
	padding-bottom: 9px;
	position: relative;
}

#u42744.MuseMenuActive,#u42751:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u42751:active
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u42751.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u42753-4
{
	width: 41px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u42744.MuseMenuActive #u42745-4,#u42751:hover #u42753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u42751:active #u42753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u42751.MuseMenuActive #u42753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u5009,#u42755
{
	width: 110px;
	top: 35px;
}

#u42779
{
	width: 110px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u40634.MuseMenuActive,#u42779:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42782-4
{
	width: 40px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 31px;
}

#u35130.MuseMenuActive #u35134-4,#u42779:hover #u42782-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u42779.MuseMenuActive #u42782-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u42772
{
	width: 110px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u42779.MuseMenuActive,#u42772:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42774-4
{
	width: 63px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 20px;
}

#u35171.MuseMenuActive #u35174-4,#u42772:hover #u42774-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u42772.MuseMenuActive #u42774-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u42767
{
	width: 110px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u42772.MuseMenuActive,#u42767:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42769-4
{
	width: 80px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 11px;
}

#u35150.MuseMenuActive #u35153-5,#u42767:hover #u42769-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u42767.MuseMenuActive #u42769-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u42758
{
	width: 110px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u42767.MuseMenuActive,#u42758:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42759-4
{
	width: 82px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 10px;
}

#u35192.MuseMenuActive #u35195-4,#u42758:hover #u42759-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u42758.MuseMenuActive #u42759-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 82px;
	margin: 0px -10000px 0px 0px;
}

#u5010,#u35128,#u35170,#u35149,#u35191,#u40633,#u42756,#u42778,#u42771,#u42764,#u42757,#u42785
{
	width: 110px;
	position: relative;
}

#u42786
{
	width: 110px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u42758.MuseMenuActive,#u42786:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42786.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u42789-4
{
	width: 55px;
	min-height: 24px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 24px;
}

#u40634.MuseMenuActive #u40635-4,#u42786:hover #u42789-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u42786.MuseMenuActive #u42789-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#pu48197
{
	margin-top: 32px;
	width: 93.93%;
	margin-left: 3.04%;
}

#u48197
{
	z-index: 238;
	width: 89px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -106.99999999999994px;
}

#u48246
{
	z-index: 240;
	width: 89px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 50%;
	left: -7.999999999999943px;
}

#u48246_img
{
	margin-left: -9px;
	margin-right: -9px;
}

#u48290
{
	z-index: 242;
	width: 89px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 89.00000000000003px;
}

#u48290_img
{
	margin-left: -3px;
	margin-right: -3px;
}

#u48618
{
	z-index: 244;
	width: 145px;
	height: 94px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 187.00000000000003px;
}

#u48632
{
	z-index: 245;
	width: 143px;
	height: 93px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 339px;
}

#u51146
{
	z-index: 246;
	width: 97px;
	height: 93px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 492px;
}

#u2734-bw
{
	z-index: 3;
	min-height: 337px;
}

#u2731
{
	z-index: 7;
	min-height: 67px;
}

#u204_align_to_page,#u2734_align_to_page,#u2731_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#u6063
{
	z-index: 218;
	width: 1188px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 50%;
	left: -593px;
}

#u6051-4
{
	z-index: 219;
	width: 391px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: -594px;
}

#u6060-4
{
	z-index: 223;
	width: 362px;
	min-height: 47px;
	position: relative;
	margin-right: -10000px;
	margin-left: 50%;
	left: 232px;
}

#u2731-bw
{
	z-index: 7;
	min-height: 67px;
	margin-top: 348px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1200px;
}

